﻿body #s4-workspace {background-image: url('../_img/red/bg_body.gif');}
#searchBtn {background: url(../_img/common/btn_szukaj.gif) no-repeat 0 0;}
#visual {background: #e3e7e7 url(../_img/red/bg_visual.gif) repeat-x;}
#footer {background-image: url(../_img/red/bg_footer.gif);}
#header .box02 a#login {background-image: url(../_img/red/ico_login.gif);}
#path #changeFontSize span {color: #DD3126; }

#topNavigation {background: #bdc3c5 url(../_img/common/bg_top_navigation.gif) repeat-x;border-top: 3px solid #a0abae;}
#topNavigation ul {background: url(../_img/common/bg_top_menu.gif) no-repeat;}
#topNavigation a {background: url(../_img/common/bg_top_menu_a.gif) repeat-x;border-right: 1px solid #ccd1d2;}
#topNavigation .oferta a {background: url(../_img/common/bg_top_menu_oferta_a.gif) repeat-x; border-right: 1px solid #ccd1d2;}
